 body{
   flex-flow: column;
   display: flex;
   align-items: center;
   background: black; 
   /* linear-gradient(hsl(136, 65%, 51%),hsl(192, 70%, 51%)); */
   font-family: 'Nova Square', cursive;
   min-height: 90vh;
  }
  header{
   color: hsl(240, 78%, 98%);
   width: 90vw;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   font-size: 25px;
 }
 #scores{
  display: flex;
  width: 90vw;
  justify-content: space-between;
 }
 #startGame{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   width: 60vw;
   height: fit-content;
   background: linear-gradient(hsl(236, 72%, 79%) , hsl(237, 63%, 64%));
   font-size: 25px;   
   box-shadow: 0 0 2px rgba(0, 0, 0, 0.45);
 }
 #startGame ul{
  width: 80%;
  display: flex;
  flex-direction: column;
  gap: 20px;
 }
 #game{
   align-self: center;
   display: none;
   flex-flow: row wrap;
   align-items: center;
   justify-content: center;
   width: 75vw;
   height: fit-content;
   /* min-height: 80vh; */
   /* background: linear-gradient(hsl(236, 72%, 79%) , hsl(237, 63%, 64%)); */
  }
  #game div {
  background: url("./gifs/6.gif");
  background-size: cover;
  border: none;
  box-shadow: 0 0 2px hsl(240, 78%, 98%);
  width: 150px;
  height: 150px;
  margin: 10px;
  display: inline-block;
} 
#gameOver{
  display: none;
  flex-flow:  column wrap;
  align-items: center;
  justify-content: space-around;
  max-width: 100vw;
  height: 80vh;
  font-size: 30px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.45);
  font-family: 'Courier New', Courier, monospace;
  background: linear-gradient(hsl(236, 72%, 79%) , hsl(237, 63%, 64%));
}

#gameOver img{
  max-width: 100%;
}
#gameOverButtons{
  display: flex;
}

button{
  background: linear-gradient(to right bottom,hsl(136, 65%, 51%),hsl(192, 70%, 51%));
  color: hsl(240, 78%, 98%);
  font-size: 25px;
  border: none;
  border-radius: 20px;
  height:100px;
  width: 150px;
  margin: 20px;
  font-weight: bold;
  cursor: pointer;
}
#restart{
  display: none;
}

#confirmarestart{
  background: linear-gradient(hsl(236, 72%, 79%) , hsl(237, 63%, 64%));
  padding: 20px;
  text-align: center;
  /* width: 80%; */
}
#confirmCantainer{
  position: absolute;
  height: 100vh;
  width: 100vw;
  display: none;
  align-items: center;
  justify-content: center;
}

@media screen and (max-width: 800px){
  body{
    width: fit-content;
  }
  header{
    flex-direction: column;
    font-size: 10px;
    text-align: center;
    gap: 5px;
  }
  #startGame{
    margin: auto;
    font-size: 15px;
   justify-content: space-around;
   width: 90vw;
  }
  #game{
    margin: auto;
    width: fit-content;
    height: fit-content;
    max-width: 100vw;
    max-height: 100vh;
    justify-content: center;
    align-items: center;
  }
  #game div {
    background-size: cover;
    border: 1px solid black;
    width: 50px;
    height: 50px;
    margin: 10px;
  } 

  #gameOver{
    text-align: center;
    font-size: 15px;
  }
  button{
    height: 50px;
    width: 100px;
   font-size: 15px;

  }
}